package models

import "github.com/jinzhu/gorm"

type User struct {
	gorm.Model
	Username string
	Password string
	Email    string
	Avatar   string
	CompanyID  uint
}

func (User)Update() (bool, error) {
	return false, nil
}
func (User)Create() (bool, error) {
	return false, nil
}
func (User)Delete() (bool, error) {
	return false, nil
}
